Authentication
{
"success": true,
"token": "JWT XYZ",
"user": {
"_id": "5ab11c6b83dc240014d46095",
"email": "[email protected]"
}
}Last updated
{
"success": true,
"token": "JWT XYZ",
"user": {
"_id": "5ab11c6b83dc240014d46095",
"email": "[email protected]"
}
}Last updated
{
"success": true,
"token": "JWT XYZ",
"user": {
"_id": "5e25944ecf6bcc00178e75fa",
"email": "[email protected]",
"emailverified": false,
"createdAt": "2020-01-20T11:51:42.115Z",
"updatedAt": "2020-01-20T11:51:42.115Z",
"__v": 0
}
}{
"success": true,
"token": "JWT eyJ0eXYZ",
"user": {
"_id": "123456",
"firstname": "Andrea",
"lastname": "Leo",
"email": "[email protected]",
"code": "123456",
"sub": "userexternal",
"aud": "https://tiledesk.com/projects/5ec688ed13400f0012c2edd1",
"iat": 1598865103,
"exp": 1598865223
}
}curl 'https://panel.smartifyai.in/api/auth/signinWithCustomToken' \
-X 'POST' \
-H 'authorization: JWT eyJ0eXAiOiJKVXYZZ....ZZZZZ'